h1 {
	display: block;
	color: #2d2d2d;
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	padding: 5px 20px;
	background-color: #e1e1e1;
	border-top: 3px solid #A3A3A3;
}

#main {
	width: 100%;
	padding-bottom: 20px;
	position: relative;
	z-index: 1;
}
#bottom {
	width: 1008px;
	height: 28px;
	margin: 0 auto;
	background-image: url(../img/bg_paticka.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	position: relative;
}
/* ostatne */
.hlavicka_obal {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 225px;
	background-position: top center;
}
#background_top {
	position: absolute;
	z-index: 1;
	height: 200px;
	width: 100%;
	top: 225px;
}
#background_bottom {
    bottom: 0;
    height: 216px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.obal {
	width: 1008px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
ul.jazykMenu {
	list-style: none;
	margin: 0px;
	position: absolute;
	padding: 0;
	top: 35px;
	left: 47px;
}
ul.jazykMenu li {
	float: left;
	margin-right: 9px;
}
ul.jazykMenu li a {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
ul.jazykMenu li a.active,
.obal ul.jazykMenu li a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.hlavicka {
	padding-top: 60px;
	position: relative;
	z-index: 10;
}
.hlavicka_vrch_obal {
	padding: 0px 19px;
	background: url(../img/bg_hlavicka_top.png) no-repeat bottom;
}
.hlavicka_vrch {
	height: 40px;
	overflow: hidden;
	border-top: 1px solid #939393;
	border-radius: 5px 5px 0px 0px;
}
.hlavicka_spodok {
	min-height: 121px;
	background-repeat: no-repeat;
	background-position: top left;
}
.hlavicka .odhlasovaci_formular {
	float: left;
	margin: 15px 0 0 28px;
	color: #fff;
}
.hlavicka .uzivatelMeno,
.hlavicka .uzivatelVernostneBody,
.hlavicka .ucetLinky a {
	border-right: 1px solid #fff;
	padding: 0 8px 0 6px;
}
.hlavicka .ucetLinky a:last-child {
	border: none;
}
.hlavicka .ucetLinky {
	display: inline;
}
.hlavicka .ucetLinky a,
.hlavicka .ucetLinky span {
	color: #f4f4f4;
}
.hlavicka .ucetLinky .ciarka {
	margin: 0 10px;
}
.hlavicka #loginBox {
	display: none;
}
.vyhladavanie {
	float: right;
	margin: 9px 11px 0 0;
}
.vyhladavanie .textbox {
	width: 164px;
	background-image: url(../img/bg_vyhladavanie.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
	border: 0;
	float: left;
	margin-right: 4px;
}
.vyhladavanie .button {
	width: 31px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
	border: 0;
	cursor: pointer;
}
.vyhladavanie .button.active {
	background-position: bottom;
}
.hlavicka_spodok .logoKlik {
	margin: 28px 0 0 19px;
	padding-bottom: 21px;
	float: left;
	width: 700px;
	min-height: 72px;
	overflow: hidden;
}
.hlavicka_spodok .kosik {
	width: 165px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 26px 26px;
	float: right;
	padding-left: 35px;
	margin: 48px 0 0;
	line-height: 18px;
}
.hlavicka_spodok .kosik span {
	font-weight: bold;
}
.hlavicka_spodok .kosik a {
	font-weight: bold;
	display: block;
}
.stred {
	min-height: 620px;
	background-image: url(../img/bg_obal.png);
	background-repeat: repeat-y;
	padding: 0 19px
}
.stred_vnutro {
	background-color: #fff;
}
ul#hlavneMenu {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
	background-repeat: repeat-x;
	background-color: #E6E6E6;
	height: 37px;
}
ul#hlavneMenu li {
	float: left;
}
ul#hlavneMenu a {
	color: #4d4d4d;
	display: block;
	padding: 11px 10px;
	text-decoration: none;
}
ul#hlavneMenu a:hover,
ul#hlavneMenu a.active {
	text-decoration: underline;
}
ul#hlavneMenu li.separator {
	border-left: 1px solid #4D4D4D;
	margin-top: 14px;
	width:1px;
	height: 10px;
}
/* podmenu na lavej strane */
ul.podmenuVlavo {
	list-style: none;
	margin: 0px;
	padding: 5px 0px 0px;
	border-top: 3px solid #d3d3d3;
}
ul.podmenuVlavo li a:hover,
ul.podmenuVlavo li a.active {
	font-weight: bold;
}
ul.podmenuVlavo li a {
	display: block;
	color: #000;
	line-height: 22px;
	background-image: url(../img/bg_menu_vlavo_sipka.gif);
	background-position: 20px 9px;
	background-repeat: no-repeat;
	padding-left: 30px;
	text-decoration: none;
}
ul.podmenuVlavo li a.uroven1 {
	background-position: 30px 9px;
	padding-left: 40px;
}
ul.podmenuVlavo li a.uroven2 {
	background-position: 40px 9px;
	padding-left: 50px;
}
ul.podmenuVlavo li a.uroven3 {
	background-position: 50px 9px;
	padding-left: 60px;
}
ul.podmenuVlavo li a.uroven4 {
	background-position: 60px 9px;
	padding-left: 70px; 
}

.paticka {
	margin: 0 9px;
	color: #fff;
}
.paticka a,
.paticka a:hover,
.paticka a.active {
	color: #fff;
}
.paticka a.active {
	font-weight: bold;
}

.paticka .right {
	float: right;
	margin: 30px 30px 30px 0px;
	text-align: right;
	line-height: 20px;
	width: 350px;
}
.paticka .right .loga {
	margin-bottom: 15px;
}
.paticka .left {
	float: left;
	width: 540px;
	margin: 30px 0 30px 30px;
}
.paticka .left table {
	width: 100%;
}
.paticka .left td {
	vertical-align: top;
}
.paticka .left th {
	font-weight: bold;
	font-size: 13px;
	text-align: left;
	padding-bottom: 5px;
}
.paticka .left ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 16px;
}
.lavaStrana {
	width: 212px;
	margin-left: 9px;
	float: left;
	min-height: 1px;
}
.pravaStrana {
	width: 212px;
	margin-right: 9px;
	float: left;
	min-height: 1px;
}
.content {
	width: 528px;
	float: left;
	min-height: 1px;
}
.box {
	width: 203px;
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 7px;
	margin-bottom: 10px;
}
.box.kategorie {
	padding-bottom: 0px;
}
.box.kategorie .nadpis_bottom {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.lavaStrana .box.kategorie ul li.sub_sec.rolled_down ul {
	display: block;
}
.lavaStrana .box.kategorie ul li.sub_sec.rolled_up > ul {
	display: none;
}
.lavaStrana .box.kategorie ul li.sub_sec span.rollHandler {
	display: block;
	float: right;
	background-color: #000;
	background-repeat: no-repeat;
	width: 17px;
	height: 17px;
	transition: transform .3s;
	justify-self: center;
}
.lavaStrana .box.kategorie ul li.sub_sec span.rollHandler:hover,
.lavaStrana .box.kategorie ul li.sub_sec a.aktivna span.rollHandler {
	background-color: #fff;
}
.lavaStrana .box.kategorie ul ul li.sub_sec span.rollHandler:hover,
.lavaStrana .box.kategorie ul ul li.sub_sec a.aktivna span.rollHandler {
	background-color: #000;
}
.lavaStrana .box.kategorie ul ul li.sub_sec span.rollHandler {
	width: 14px;
	height: 14px;
}
.lavaStrana .box.kategorie ul li.sub_sec span.rollHandler.packed {
	-webkit-mask-image: url(../img/down-arrow.svg);
	mask-image: url(../img/down-arrow.svg);
	transform: rotate(0deg);
}
.lavaStrana .box.kategorie ul li.sub_sec span.rollHandler.expanded {
	-webkit-mask-image: url(../img/down-arrow.svg);
	mask-image: url(../img/down-arrow.svg);
	transform: rotate(180deg);
}
.lavaStrana .box.kategorie ul.kategorie0 li a {
	display: grid;
	grid-template-columns: auto 17px;
}
.pravaStrana .box{
	margin-left: 9px;
}
.box .nadpis {
	display: block;
	background-image: url(../img/bg_nadpis_shadow.png);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: 11px 0 11px 20px;
}
.box .nadpis_bottom {
	height: 11px;
	background: url(../img/bg_nadpis_bottom.png) no-repeat top left;
}
.box .boxStred {
	padding:0 11px;
}
.box ul.kategorie0 {
	list-style: none;
	margin: 0;
	padding: 0;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.box ul.kategorie0 li {
	position: relative;
}
#main .obal .stred .box ul.kategorie0 li.first a {
	border-top: none;
}
.box ul.kategorie0 li a {
	padding: 8px 10px 7px 40px;
	display: block;
	color: #000;
	font-size: 12px;
	border-top: 1px solid #ddd;
	background-repeat: no-repeat;
	background-position: top left;
	text-decoration: none;
}
ul.kategorie0 li a strong {
	font-weight: normal;
}
.box ul.kategorie0 li {
	text-decoration: none;
	font-weight: bold;
}
.box ul.kategorie0 li.last a {
	border-bottom: none;
	text-decoration: none;
}
.box ul.kategorie0 li a:hover,
.box ul.kategorie0 li a.aktivna {
	background-position: -203px 0px;
}
.box ul.kategorie0 ul {
	list-style: none;
	margin: 0;
	padding: 3px 0;
	background-color: transparent;
}
.box ul.kategorie0 ul li {
	background: none;
}
.box ul.kategorie0 ul li a {
	background-repeat: no-repeat;
	background-position: 40px 9px;
	background-color: transparent;
	padding: 5px 10px 5px 55px;
	border: none;
	text-decoration: none;
	font-size: 11px;
}
.box ul.kategorie0 ul li a:hover,
.box ul.kategorie0 ul li a.aktivna {
	background-repeat: no-repeat;
	background-position: 40px 9px;
	background-color: transparent;
	font-weight: normal;
	text-decoration: underline;
}
.box ul.kategorie0 ul ul li a {
	padding: 5px 10px 5px 65px;
	background-position: 50px 9px;
	text-decoration: none;
}
.box ul.kategorie0 ul ul li a:hover,
.box ul.kategorie0 ul ul li a.aktivna {
	background-position: 50px 9px !important;
}

.box ul.kategorie0 ul ul ul li a {
	padding: 5px 10px 5px 75px;
	background-position: 60px 9px;
	text-decoration: none;
}
.box ul.kategorie0 ul ul ul li a:hover,
.box ul.kategorie0 ul ul ul li a.aktivna {
	background-position: 60px 9px !important;
}

.box p.hlaska {
	margin: 10px 0;
}
.box .vypisPrezerane {
	position: relative;
	padding-bottom: 20px;
}
.pravaStrana .banner,
.lavaStrana .banner {
	width: 203px;
	overflow: hidden;
}
.pravaStrana .banner a,
.lavaStrana .banner a {
	display: block;
	margin-bottom: 10px;
}
.content .banner {
	margin-bottom: 10px;
	width: 528px;
	overflow: hidden;
}
.pravaStrana .banner {
	margin-left: 9px;
}


.vypisPrezerane .nazov a {
	font-size: 11px;
}
.vypisPrezerane .produkt-tabulka img {
	border: 1px solid #d3d3d3;
	margin: 8px 10px 8px 10px;
}
.vypisPrezerane .produkt-tabulka .nazov a{
	color: #000;
}
.vypisPrezerane .produkt-tabulka tr {
	background-image: url(../img/bg_box_tovar_rozdel.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.vypisPrezerane .zrusit {
	display: block;
	text-align: right;
	color: #000;
	bottom: 10px;
	font-size: 11px;
	margin:0;
	position: absolute;
	right: 10px;
}
.box .vypisPrezerane .zrusit {
	margin: 5px 10px 0;
	float: none;
	bottom: 0px;
}
.novinky .novinka a.nazov,
.novinky .novinka a.viac {
	display: block;
	margin: 5px 0px;
	font-size: 12px;
	font-weight: bold;
}

.novinky a:hover {
	text-decoration: none;
}
.novinky a.viac {
	margin: 0;
	text-align: right;
}
.novinky .novinka {
	padding: 3px 11px 8px;
	background-image: url(../img/bg_box_tovar_rozdel.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.novinky .novinka .text img {
	float: left;
	padding: 0px 7px 4px 0px;
}
.content .novinky .novinka {
	padding: 0 11px 15px;
	background-image: none;
	border-bottom: 1px solid #ccc;
}
.content .novinka_obr {
	float: left;
	padding: 0px 7px 4px 0px;
}
.novinky .novinka.last {
	background: none;
}
.content .uvod .box_novinky {
	width: auto;
	background: none;
}
.content .uvod .box_novinky .novinka {
	padding: 7px 10px 5px;
}

.box .produkt {
	padding: 10px 13px 15px;
	background-image: url(../img/bg_box_tovar_rozdel.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	border: none;
	float: none;
	height: auto;
	width: 177px;
}
.box .produkt .flag {
	display: none;
}
.box.box_odporucane_produkty {
	border-bottom: none;
}
.box .produkt .nazov a{
	color: #000;
	margin-bottom: 5px;
	display: block;
	text-decoration: none;
}
.box .produkt .nazov a:hover {
	text-decoration: underline;
}
.box .produkt .obrazokObal a {
	display: block;
	float: left;
	border: 1px solid #d3d3d3;
	margin-right: 8px;
}
.box .produkt .bar {
	height: 56px;
	position: relative;
	padding-top: 10px;
	text-align: left;
}
.box .produkt .bar .cena {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}
.box .produkt .bar .oldprice {
	color: #999999;
	text-decoration: line-through;
}

.box .produkt .bar .link a {
	color: #757575;
	text-decoration: underline;
	font-size: 12px;
}
.box .produkt .bar .link a:hover {
	text-decoration: none;
}
.box .vypis_najpredavanejsie ul {
	padding: 0 10px 0 0;
	margin-left: 30px;
	font-weight: bold;
	list-style: none;
}
.box .vypis_najpredavanejsie ul li {
	position: relative;
	padding-bottom: 10px;
}
.box .vypis_najpredavanejsie ul li span.cisielko {
	position: absolute;
	left: -15px;
	top: 5px;
}
.box .vypis_najpredavanejsie ul li a {
	font-weight: normal;
	color: #000;
	padding-top: 5px;
	left: 10px;
	position: relative;
	text-decoration: none;
	display: inline-block;
	margin-right: 10px;
}
.box .vypis_najpredavanejsie ul li a:hover {
	text-decoration: underline;
}

#flash {
	margin-bottom: 10px;
}

.produkt {
	float: left;
	height: 230px;
	width: 155px;
	padding: 10px;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
}
.produkt.tlacidla {
	height: 282px;
}
.produkt:hover {
	background-color: #ededed;
}
.produkt:hover .nadpis a {
	text-decoration: underline;
}
.produkt.treti {
	border-right: 0;
}
.produkt .obrazokObal {
	display: block;
}
.produkt .obrazokObal a {
	text-decoration: none;
}
.box .produkt .obrazokObal,
.posuvac .produkt .obrazokObal {
	float: left;
	position: relative;
}
.produkt .nadpis {
	margin: 5px 0;
}
.produkt .nadpis a {
	display: block;
	text-align: center;
	color: #000;
	font-size: 11px;
	height: 27px;
	overflow: hidden;
	text-decoration: none;
}
.produkt .nadpis a strong {
	font-weight: normal;
}
.produkt .bar {
	text-align: center;
	color: #999999;
}
.produkt .bar .cena {
	font-size: 13px;
	font-weight: bold;
}
.produkt .bar .oldprice {
	text-decoration: line-through;
	display: block;
}
.produkt .on_stock {
	padding-top: 2px;
}

/* ---------------------------------- flagy - v zozname tovarov ---------------------------- */
.obrazokObal span.flag{
	position: absolute;
	display: block;
	top: 5px;
	right: 5px;
	width: 67px;
	height: 65px;
	font-weight: bold;
	color: #fff;
	line-height: 65px;
	text-align: center;
	background-repeat: no-repeat;
}
.obrazokObal span.flag.akcia{
	background-image: url(../img/flag_akcia.png);
}
.obrazokObal span.flag.novinka{
	background-image: url(../img/flag_novinka.png);
}
.obrazokObal span.flag.tip{
	background-image: url(../img/flag_tip.png);
}
.obrazokObal span.flag.zlava{
	background-image: url(../img/flag_zlava.png);
}
/* ---------------------------------- (flagy - v zozname tovarov) ---------------------------- */
/* ---------------------------------- flagy - v detaile tovaru ---------------------------- */
.produkt .produkt_tlacitka .img_kosik {
	background-image: url(../img/img_zoznam_kosik.svg);
	background-position: right;
	background-size: contain;
}
.produkt .produkt_tlacitka .img_kosik, .produkt .produkt_tlacitka .img_lupa {
	float: right;
	width: 18px;
}
.produkt .produkt_tlacitka .img_kosik:hover, .produkt .produkt_tlacitka .img_lupa:hover {
	background-position: right;
}
.produkt-nahlad .tabulka_varianty .btnKupit {
	background-position: center;
	background-size: 18px 18px;
}
.obrazokObal span.flag_detail{
	position: absolute;
	display: block;
	top: 5px;
	right: 5px;
	width: 77px;
	height: 75px;
	font-weight: bold;
	color: #fff;
	line-height: 75px;
	text-align: center;
	font-size: 15px;
	background-repeat: no-repeat;
}
.obrazokObal span.flag_detail.akcia{
	background-image: url(../img/flag_akcia_big.png);
}
.obrazokObal span.flag_detail.novinka{
	background-image: url(../img/flag_novinka_big.png);
}
.obrazokObal span.flag_detail.tip{
	background-image: url(../img/flag_tip_big.png);
}
.obrazokObal span.flag_detail.zlava{
	background-image: url(../img/flag_zlava_big.png);
}
/* ---------------------------------- (flagy - v detaile tovaru) ---------------------------- */
/* ---------------------------------- flagy - v zozname tovarov ---------------------------- */

span.flag_mini{
	display: block;
	padding: 2px 3px;
	margin-right: 5px;
	border-radius: 4px;
	width: 10px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #fff;
}
span.flag_mini.akcia{
	background-color: #FF7403;
}
span.flag_mini.novinka{
	background-color: #67A118;
}
span.flag_mini.tip{
	background-color: #DEBC1A;
}
span.flag_mini.zlava{
	background-color: #CB1297;
}

/* ---------------------------------- (flagy - v zozname tovarov) ---------------------------- */

.produkt-nahlad h3,
.content .uvod .vypisPodlaPredajnosti h3,
.content .uvod .box_novinky h3 {
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding: 10px 20px;
	position: relative;
	margin-bottom: 7px;
}
.produkt-nahlad .galeria {
	width: 249px;
	float: left;
	margin-left: 20px;
}
.produkt-nahlad #obrKlik {
	display: block;
	position: relative;
	text-decoration: none;
}
.produkt-nahlad #obrKlik .lupa {
	display: block;
	width: 34px;
	height: 34px;
	position: absolute;
	top: 100px;
	left: 100px;
	background-image: url(../img/img_obrazok_lupa.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.produkt-nahlad #obrKlik:hover .lupa {
	background-position: bottom;
}
.produkt-nahlad .dalsieObrazky a {
	display: block;
	float: left;
	border: 1px solid #dbdbdb;
	margin: 0 8px 8px 0;
}
.produkt-nahlad .dalsieObrazky a:hover {
	border: 1px solid #7e7e7e;
}
.produkt-nahlad div.info {
	float: left;
	width: 239px;
	margin-bottom: 20px;
}
.produkt-nahlad .info h2 {
	color: #757575;
	font-size: 19px;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.produkt-nahlad .info h2 strong {
	font-weight: normal;
}
.produkt-nahlad .info table {
	width: 100%;
	font-size: 12px;
}
.produkt-nahlad .info  td {
	vertical-align: top;
}
.produkt-nahlad .info table a {
	font-weight: bold;
	text-decoration: underline;
}
.produkt-nahlad .info table a:hover {
	text-decoration: none;
}
.produkt-nahlad .dostupnost {
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 10px;
}
.produkt-nahlad .info .cena {
	margin-top: 10px;
	width: 107px;
	float: left;
	font-size: 19px;
	font-weight: bold;
}
.produkt-nahlad .info .cena .cena_cena.bez_dph {
	font-size: 16px;
}
.produkt-nahlad .info .oldprice {
	font-size: 12px;
	font-weight: bold;
	color: #757575;
	display: block;
	text-decoration: line-through;
}
.produkt-nahlad .info .secmena {
	display: block;
	font-size: 14px;
}
.produkt-nahlad .frm_kupit {
	margin-top: 10px;
	float: left;
	width: 34px;
}
.produkt-nahlad .frm_kupit .textBoxCount {
	width: 34px;
	height: 16px;
	background-image: url(../img/bg_kosik_pocetKusov.gif);
	background-repeat: no-repeat;
	border: 0;
	text-align: center;
	padding: 16px 0;
	float: left;
}
.produkt-nahlad .btnKosik {
	display: block;
	width: 93px;
	height: 16px;
	background-repeat: no-repeat;
	float: left;
	margin-top: 9px;
	margin-left: 2px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding: 15px 0;
	text-align: center;
	text-decoration: none;
	border: 1px solid #FFF;	
}
.produkt-nahlad .btnKosik:hover {
	background-position: bottom;
}
.produkt-nahlad .btnKosik.done {
	background: #FFF;
	color: #000;
	border: 1px solid #000;
	border-radius: 3px;
	padding: 14px 0;
	margin-top: 10px;
	opacity: 0.8;
	width: auto;
	min-width: 92px;
}
.produkt-nahlad .charakteristiky {
	width: 100%;
}
.produkt-nahlad .charakteristiky tr.parne {
	background-color: #F7F7F7;
}
.produkt-nahlad .charakteristiky h3 {
	margin-bottom: 0;
}
.produkt-nahlad .charakteristiky td.tucne {
	padding: 10px 10px 10px 20px;
	text-align: right;
	font-weight: bold;
	width: 30%;
	border-bottom: 1px solid #f2f2f2;
}
.produkt-nahlad .charakteristiky td.vpravo {
	padding: 10px 20px 10px 0;
	text-align: left;
	border-bottom: 1px solid #f2f2f2;
}
.produkt-nahlad .subory {
	margin-bottom: 20px;
}
.produkt-nahlad .subory table {
	width: 100%;
	border-collapse: collapse;
}
.produkt-nahlad .subory table th {
	text-align: left;
	background-color: #E8E8E8;
	padding: 5px 10px;
}
.produkt-nahlad .subory table td {
	padding: 5px 10px;
	border-top: 1px solid #ddd;
	background-color: #f7f7f7;
}

.tabulka_varianty .countBox {
	background-image: url(../img/bg_kosik_pocetKusov_small.gif);
	background-repeat: no-repeat;
}
.tabulka_varianty td.obr.width {
	width: 40px;
}

#newsletter input.textbox {
	width: 130px;
	margin-right: 3px;
}
#newsletter input {
    float: left;
}
.nastavenia .top .zobraz_vlavo {
	width: 330px;
}

.pravaStrana .flash.cycle_slideshow {
	margin-left: 9px;
}

.produkt {
	height: 240px;
}
.div_dostupnost {
	text-align: center;
	margin-bottom: 5px;
}

/* ------------------ Doprava zadarmo FLAG -------------------- */
.produkt.dopZdarma .obrazokObal span.flag {
    top: -5px;
	right: -5px;
}
.produkt-nahlad .galeria .obrazokObal.dopZdarma a {
	position: relative;
}
.obrazokObal.dopZdarma span.flag_detail {
    top: -5px;
	right: -5px;
}
.obrazokObal.dopZdarma #flag_dopZadarmo.flagDetail {
    bottom: 12px;
}

/* ------------------ tlacidla funkcionalit ------------------ */
.add-functions-wrap {
	grid-template-columns: repeat(auto-fill,minmax(62px,1fr));
}
.add-functions-wrap .btn-wrap a.btnPorovnajMinus:hover {
	color: #686868;
}
.add-functions-wrap .btn-wrap a.btnPorovnajMinus:hover .icon {
	background-color: #686868;
}
/* ------------------ tlacidla funkcionalit ------------------ */
